mixin search(data)
  .search&attributes(attributes)
    a.search__btn(href="#")
    .search__content
      form.search__form(action="#", method="POST")
        .container-fluid
          .search__form-content
            input.search__input(type="text", placeholder="Введите поисковый запрос", autocomplete="off")
            a.search__close(href="#")
      .search__results.js-more-wrapper
        .container-fluid
          .search__results-content
            p.text-center.text-dark.mb-60.mb-xl-50 22 результата
            h2.text-center.mb-30.mb-md-50 Продукция
            .row
              .col-md-8.item__wrapper
                +item({
                  picture: 'item-1.png',
                  pictureType: 'round',
                  title: 'Maasdam reif'
                }).search__item.item--pink.shadow.shadow--pink
              .col-md-8.item__wrapper
                +item({
                  picture: 'item-2.png',
                  pictureType: 'round',
                  title: 'Alpine fresco'
                }).search__item.item--orange.shadow.shadow--orange
              .col-md-8.item__wrapper.js-more-item
                +item({
                  picture: 'item-mini-1.png',
                  pictureType: 'mini',
                  title: 'Maasdam reif'
                }).search__item.item--pink.shadow.shadow--pink
              .col-md-8.item__wrapper.js-more-item
                +item({
                  picture: 'item-mini-2.png',
                  pictureType: 'mini',
                  title: 'Alpine fresco'
                }).search__item.item--orange.shadow.shadow--orange
              .col-md-8.item__wrapper.js-more-item
                +item({
                  picture: 'item-midi-1.png',
                  pictureType: 'midi',
                  title: 'Maasdam reif'
                }).search__item.item--pink.shadow.shadow--pink
              .col-md-8.item__wrapper.js-more-item
                +item({
                  picture: 'item-midi-2.png',
                  pictureType: 'midi',
                  title: 'Alpine fresco'
                }).search__item.item--orange.shadow.shadow--orange
            .text-center.mt-30
              a.btn.btn-dark.js-more-btn(href="#") Смотреть всё
